{
	"replace": false,
	"values": [
    "exotelcraft:blogre_chest_boat",
    "exotelcraft:redigre_chest_boat",
    "exotelcraft:flonre_chest_boat",
    "exotelcraft:wild_cherry_chest_boat",
	"exotelcraft:firsun_chest_boat"
  ]
}